

/* topmenu */
@media (min-width:63.501em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 34px;}}
@media (min-width:61.251em) and (max-width:63.500em) 	{ /* 1016px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 30px;}}
@media (min-width:59.376em) and (max-width:61.250em) 	{ /* 980px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 26px;}}
@media (min-width:54.376em) and (max-width:59.375em) 	{ /* 950px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 22px}}
@media (min-width:51.251em) and (max-width:54.375em) 	{ /* 870px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 18px;}}
@media (min-width:50.001em) and (max-width:51.250em) 	{ /* 820px */	.mlddm li a, .mlddm li a#buttonnohover {font-size:0.938rem;}}
@media (min-width:47.938em) and (max-width:50.000em) 	{ /* 800px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 16px;}}

/* slideshow */
@media (min-width:61.939em) and (max-width:72.813em) 	{ /* 1165px */ .slideshow {height:500px;}}
@media (min-width:50.001em) and (max-width:60.938em) 	{ /* 975px */ .slideshow {height:400px;}} 
@media (min-width:49.939em) and (max-width:50.000em) 	{ /* 800px */ .slideshow {height:350px;}} 
@media (min-width:0.000em) and (max-width:49.938em) 	{ /* 799px */ .slideshow {height:auto;}} 

@media (min-width:0) and (max-width:55.313em) 	{ /* 885px */
   .logo {width: 48%;}
   .topRight {width: 46%;}
   .footerInfo div[class^="three"]{width:22%;}
   .footerInfo .three-Col1 {margin-right:17%}
   .footerInfo .three-Col2 {margin-right:17%}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.header {position:relative;}
   .banner {padding:0;border-bottom:1px solid #707070;}
	#menu, .topmenu {display:none;}
   .topMobile {display:block;border-bottom:1px solid #707070;}
   .topMobile .Col1, .topMobile .Col2 {margin-right:5%;}
   .topMobile .row {padding-top:12px;padding-bottom:12px;}
   .topMobile div[class^="Col"]{text-align:center;width:30%;float:left;}
   .topMobile a[href^="tel:"] {color:#707070;font-size:0.875rem;}
   .location {padding-top:10px;padding-right:10px;display:inline-block;}
   .location a {font-size:0;}
   .location a:after	{content: url('/extras/styles/webideas/icon-location.png');}
   .bookMob {font-size:0;display:inline-block;padding-top:10px;padding-left:10px;}
   .bookMob:after {content: url('/extras/styles/webideas/icon-book.png');}
   .logo {padding-bottom:20px;padding-left:16px;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {
		position:absolute;
		top:20px;
		right:20px;
		padding-top:20px;
		margin:0;
		}
	.topRight {display:none;}
	.icon-bars:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .book {display:none}
   .footerInfo div[class^="three"]{width:31%;}
   .footerInfo .three-Col1 {margin-right:3%}
   .footerInfo .three-Col2 {margin-right:3%}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */	
   .middleHome .largeFormat h4, .middleHome .largeFormat p {width: 100%;}
   .logo {padding-bottom: 16px;padding-left: 6px;width:60%}
}

@media (min-width:36.875em) and (max-width:40.000em) { /* 640px */	
   .middleHome div[class^="three"] img {float:left;margin-right:10px;width:25%;}
   .middleHome div[class^="three"] {text-align:left;padding-top:0;}
   .middleHome div[class^="three"] h3 {margin-bottom:8px;}
   .middleHome div[class^="three"] a.linkButton {margin-top:0}
}

@media (min-width:0) and (max-width:36.875em) { /* 590px */	
   .middleHome h1 {font-size:2.000em}
   .middleHome h2 {font-size:1.500em}
   .footerInfo div[class^="three"]{width:100%;margin-right:0}
   .footerInfo .three-Col2 h5 {margin-top:20px;}
   .footerInfo .three-Col3 h5 {margin-top:20px;}
}

@media (min-width:0) and (max-width:28.750em) { /* 460px */	
   .middleHome h1 {font-size:1.750em}
	.slicknav_btn {top:10px;}
   .twoCol50-50 dt {width:100%;padding-bottom:10px;}
   .twoCol50-50 dd {width:100%;margin:0;padding:0;}
}
@media (min-width:0) and (max-width:25.000em) { /* 400px */	
   .middleHome h1 {font-size:1.563em}
   .middleHome h2 {font-size:1.313em}
}
@media (min-width:0) and (max-width:22.438em) { /* 359px */	
   .middleHome h1 {font-size:1.313em}
}
